/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "MainConcept AVC/H.264 Broadcast Encoder Plug-in for FFmpeg", "index.html", [
    [ "Features", "index.html#FFMPEG_COMMON_FEATURES", null ],
    [ "Installation", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html", [
      [ "System requirements", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_SYS_REQS", [
        [ "Supported operating systems", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_SYS_REQS_OS", null ],
        [ "Software requirements", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_SYS_REQS_SOFTWARE", null ]
      ] ],
      [ "Installation on Windows", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_WINDOWS", [
        [ "Modified FFmpeg and demo plug-in installation on Windows", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_WINDOWS_MODIFIED_FFMPEG_DEMO", null ],
        [ "Full version installation on Windows", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_WINDOWS_PLUGIN_FULL", null ]
      ] ],
      [ "Installation on Linux", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_LINUX", [
        [ "Modified FFmpeg and demo plug-in installation on Linux", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_LINUX_MODIFIED_FFMPEG_DEMO", null ],
        [ "Full version installation on Linux", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_LINUX_PLUGIN_FULL", null ]
      ] ]
    ] ],
    [ "License activation", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html", [
      [ "Online activation", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_ONLINE", null ],
      [ "Offline activation", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_OFFLINE", null ],
      [ "Offline activation via command line on Linux", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_OFFLINE_LINUX", [
        [ "Requirements", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_OFFLINE_LINUX_REQS", null ],
        [ "Activate license", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_OFFLINE_LINUX_ACTIVATE", null ]
      ] ],
      [ "Network license usage", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_NETWORK_LICENSE", null ]
    ] ],
    [ "AVC Broadcast Encoder plug-in usage", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html", [
      [ "On Windows", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_BROADCAST_USAGE_WINDOWS", null ],
      [ "On Linux", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_BROADCAST_USAGE_LINUX", null ],
      [ "FFmpeg options mapped to the MainConcept AVC/H.264 Broadcast Encoder", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_BROADCAST_USAGE_MAPPED_OPTIONS", null ],
      [ "omx_param parameters (mc-general-params)", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_BROADCAST_OMX_PARAM", null ],
      [ "omx_format_param parameters (mc-general-params)", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_BROADCAST_OMX_FORMAT_PARAM", null ],
      [ "Additional FFmpeg parameters", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_BROADCAST_ADDITIONAL_PARAMS", null ],
      [ "Force key frame settings", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_BROADCAST_FORCE_KEY_FRAME", null ],
      [ "Command line examples", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_COMMAND_LINE_EXAMPLES", [
        [ "Sony", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_COMMAND_LINE_EXAMPLES_SONY", null ],
        [ "Panasonic", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_COMMAND_LINE_EXAMPLES_PAN", null ],
        [ "Apple HLS", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_COMMAND_LINE_EXAMPLES_HLS", null ],
        [ "MPEG-DASH", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_COMMAND_LINE_EXAMPLES_MPEG_DASH", null ],
        [ "Miscellaneous", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_COMMAND_LINE_EXAMPLES_MISC", null ]
      ] ],
      [ "Parameters", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS", [
        [ "Parameter priority order", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_BROADCAST_PARAM_PRIORITY", [
          [ "Parameter priority order example", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAM_PRIORITY_EXAMPLE", null ]
        ] ],
        [ "[AVC Settings]", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS", [
          [ "General parameters", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_GENERAL", null ],
          [ "Motion search settings", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_MOTION_SEARCH", null ],
          [ "Quantization parameters", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_QUANT", null ],
          [ "Bitrate control", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_BITRATE_CONTROL", null ],
          [ "Prediction", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_PREDICTION", null ],
          [ "Coding mode", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_CODING_MODE", null ],
          [ "VUI parameters", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_VUI", null ],
          [ "Advanced settings", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_ADVANCED", null ],
          [ "In-loop filter", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_IN_LOOP", null ],
          [ "Type parameters", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_TYPE", null ],
          [ "File/stream parameters", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_FILE_STREAM", null ],
          [ "Scene detection", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_SCENE_DETECTION", null ],
          [ "Advanced GOP settings", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_ADVANCED_GOP", null ],
          [ "Advanced ME settings", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_ADVANCED_ME", null ],
          [ "Advanced Intra settings", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_ADVANCED_INTRA", null ],
          [ "Advanced Rate Distortion Optimization (RDO) settings", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_ADVANCED_RDO", null ],
          [ "Psycho-visual enhancement", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_PSYCH_VIZ", null ],
          [ "Scaling lists", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_PARAMETERS_AVC_SETTINGS_SCALING", null ]
        ] ]
      ] ],
      [ "Appendix", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_APPENDIX", [
        [ "Panasonic P2 AVC-Intra Folder Structure Creation", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_APPENDIX_PAN_INTRA_STRUCT_CREATE", null ],
        [ "Panasonic P2 AVC Ultra Pre-Encoding Notes", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_APPENDIX_PAN_ULTRA_PRE_ENCODE", null ],
        [ "Panasonic P2 AVC Ultra Folder Structure Creation", "_f_f_m_p_e_g__e_n_c__a_v_c__b_r_o_a_d_c_a_s_t__u_s_a_g_e.html#FFMPEG_ENC_AVC_APPENDIX_PAN_ULTRA_STRUCT_CREATE", null ]
      ] ]
    ] ],
    [ "Customer care", "_f_f_m_p_e_g__c_o_m_m_o_n__c_u_s_t_o_m_e_r__c_a_r_e.html", null ],
    [ "Copyright notice", "_f_f_m_p_e_g__c_o_p_y_r_i_g_h_t__n_o_t_i_c_e.html", null ]
  ] ]
];

var NAVTREEINDEX =
[
"_f_f_m_p_e_g__c_o_m_m_o_n__c_u_s_t_o_m_e_r__c_a_r_e.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';